#include "afficher_marchandise.h"
#include "ui_afficher_marchandise.h"
#include"marchandise.h"

afficher_marchandise::afficher_marchandise(QWidget *parent) :
    QMainWindow(parent),
    ui(new Ui::afficher_marchandise)
{
    ui->setupUi(this);
}

afficher_marchandise::~afficher_marchandise()
{
    delete ui;
}

void afficher_marchandise::on_pushButton_clicked()
{
    marchandise e;
     ui->tab->setModel(e.affichermarchendise());
}
